Skip to main content

Retrieve account balance information

GET 

/accounts/:accountId/balance

Returns account balance information of the specified account.

  • Returns the intraday booked balance (ITBD) for the current day, if called without a date.
  • Returns the closing booked balance (CLBD) for a specific day, if called for a past date (i.e. the closing booked balance (CLBD) of that day). In case the specified day has not yet been finalized, the response code will be 202.

Request​

Responses​

Account balance information of the specified account.

Response Headers
    X-Correlation-ID

    Client defined ID from request to correlate HTTP requests between a client and a server

    X-CorAPI-Source

    Indicates whether the response was created by the bLink platform or by the provider.